No information is visible

I've installed the plugin, created new Map, added a project to it, but after this map opening - nothing is visible in the window:

Capture.JPG

Am I missed to install/enable something?

3 answers

This widget could not be displayed.

did you select a project that contains Stories and Epics?

image2015-1-13 13:26:24.png

otherwise you can enter a JQL query for a advanced result set.

 

 

This widget could not be displayed.

Sure,

New project Beta with couple Epics and Stories inside.

The same behavior in Crome, IE, Firefox.

Capture2.JPG

Capture3.JPG

can you please send me the console log from your browser: use Chrome => press F12 => switch to the console tab => refresh the page with F5 you do not need to publish it within this blog - send it to our support address: https://marketplace.atlassian.com/vendors/1210636

apparently the lexoRank field is missing in your project. I asked a question how that can be: https://answers.atlassian.com/questions/11987018/gh-lexo-rank-field-is-missing

@Andrej: can you please send me a list of all the fields you have in your project. You will obtain this list, when calling this service: https://docs.atlassian.com/jira/REST/latest/#d2e4546 make sure yu are logged in in your Jira instance than enter the following url: host/context/rest/api/2/issue/createmeta and you should receive a json file - please send it to me. Cheers, Florian

This widget could not be displayed.

can you please update to the latest JIRA agile version?

Please update the version compatibility page as it currently shows version 2.5.0 works for JIRA Server 6.1 - 6.3.15. https://marketplace.atlassian.com/plugins/com.bit.agile.bit-storymap/versions

after but not including v6.3.13.1? Could you please specify which version of JIRA Agile is the minimum for using version 2.5 of User story mapping? I'm disappointed that this information isn't already documented anywhere.

Thank you Florian. So is https://marketplace.atlassian.com/plugins/com.bit.agile.bit-storymap/versions completely wrong? Will version 2.4 of Agile User Story Map work with older versions of Jira? While I would love to upgrade the JIra instance, it's handled by a central team at my company and I can only request that they do so.

Also is the minimum version 6.3.6 as you mentioned most recently or 6.3.13.1 as you mentioned earlier? Is there anyway I can contact you directly? Currently trying to evaluate user story mapping and unable to get it to work.

yes indeed support@bauer-information-technology.com

@Mani maybe your issue has another reason - therefore please send me your browser's console log: use Chrome => press F12 => switch to the console tab => refresh the page with F5

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Aug 22, 2018 in Marketplace Apps

How a Marketplace app tech team is achieving gender diversity

Hello! My name is Genevieve Blanch, and I'm the Marketing Manager at RefinedWiki, creators of apps to give teams the tools to customize Atlassian platforms. Currently, 44% of the tech team at Re...

523 views 3 19
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you